<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <div th:insert="fragments/styling :: styling"></div>
    <div th:insert="fragments/header :: imports"></div>
    <title>Login</title>
</head>
<body>

<div th:replace="fragments/header :: header"></div>
<div class="container form-signin">
    <form class="form-signin" action="/login" method="post">
        <span style="color: red"  th:if="${error.isPresent()}"  th:text="#{logging.error}">Error logging</span>
        <p th:text="#{input.email}">Input email</p>
        <label for="email"></label>
        <input th:placeholder="#{email}" name="username" class="form-control" type="text" id="email" required autofocus>
        <br/>

        <p th:text="#{input.password}">Input password</p>
        <label for="password"></label>
        <input th:placeholder="#{password}" name="password" class="form-control" type="password" id="password" required
               autofocus>
        <br/>
        <button class="btn btn-lg btn-primary btn-block" th:text="#{login}" type="submit">submit</button>
    </form>

</div>

</body>
</html>
